AFTERIMAGE-LIBS(1)

NAME
afterimage-libs - script to get information about the installed version of libAfterImage

SYNOPSIS
afterimage-libs [--external-only] [--have-afterbase] [--preferred-image-format]

DESCRIPTION

afterimage-libs is a tool that is used to configure to determine the linker flags that should be used to link programs that use libAfterImage library.

When called without any options, prints the linker flags that are necessary to link a program using libAfterImage.

OPTIONS
afterimage-libs accepts the following options:

--external-only
    Print the linker flags containing only external (i.e. not coming from afterstep package) libraries needed to link a program using libAfterImage.

--have-afterbase
    Print `yes' if libAfterBase is available.

--preferred-image-format
    Print the image format set as preferred when libAfterImage was compiled.

COPYRIGHT
libAfterBase
        Copyright © 1999-2004 Sasha Vasko     <sasha at aftercode.net>
        Copyright © 2000,2001 Andrew Ferguson <andrew@owsla.cjb.net>
        Copyright © 1999 Ethan Fischer        <allanon@crystaltokyo.com>
        Copyright © 1998 Pierre Clerissi      <clerissi@pratique.fr>
libAfterImage
        Copyright © 1999-2004 Sasha Vasko <sasha at aftercode.net>
        Copyright © 2004 Valeriy Onuchin <Valeri dot Onoutchine at cern dot ch>
        Copyright © 2001 Eric Kowalski <eric@beancrock.net>
        Copyright © 1999,2001 Ethan Fisher <allanon@crystaltokyo.com>
        Copyright © 1999-2001 Free Software Foundation, Inc.
        Copyright © 2004 Maxim Nikulin <nikulin at gorodok.net>

This library is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, strongly based on the cppunit-libs man page, which itself is an almost word-for-word copy of the gtk-libs manpage, written by Owen Taylor. The cppunit-libs man page was modified by E. Sommerlade <eric@sommerla.de>.